@charset "euc-jp";

/*-------------------------
				ツアー
--------------------------*/
	
.box_topmenu{
	margin-bottom: 20px;
}

h1{
	height: 36px;
	position: relative;
	background: url(../img/bg_h1.gif) repeat-x ;
}

h1 span{
	display: block;
	position: absolute;
	right: 5px;
	top: 8px;
}

h1 span img{
	margin: 0 0 0 0;
}

h1 img{
	margin: 8px 0 0 5px;
}

h2{
	height: 51px;
	padding: 5px 0 0 10px;
	background: url(../img/bg_h2.gif) repeat-x ;
}

h2 img{
	margin: 10px 0 0 0;
}

h2.top img{
	margin: 0 0 0 0;
}

h3{
	padding: 10px 0 10px 10px;
	border-bottom: 1px solid #e3e3e3;
}

p.toJGTO{
	width: 680px;
	height: 24px;
	margin: 0 0 15px 0;
	text-align: right;
}

p.toindex{
	width: 673px;
	height: 17px;
	margin: 0 0 17px 0;
	padding: 7px 8px 0 0;
	background: url(../img/bg_toindex.gif) repeat-x left top;
	text-align: right;
}

p.toindex img{
	position: relative;
	z-index: 10;
}

table.btn_areaB,
table.btn_areaT,
table.btn_area{
	height: 24px;
	width: 680px;
	margin: 0 0 25px 0;	
	vertical-align: middle;
}

table.btn_areaB{
	margin-top: 20px;
}


table.btn_areaT{
	margin: 0 0 5px 0;
}

table.btn_areaB img,
table.btn_areaT img,
table.btn_area img{
	vertical-align: middle;
}

table.btn_areaB td.btnr,
table.btn_areaT td.btnr,
table.btn_area td.btnr{
	text-align: right;
	padding: 4px 0 0 0;
}

/*-------------------------
				index
--------------------------*/

.index_list dl{
	float: left;
	margin: 0 0 15px 0;
	width: 330px;
	height: 317px;
	background: url(../img/bg_indexlist.gif) no-repeat left top;
}

.index_list dl.boxl{
	margin: 0 20px 0 0;
} 

.index_list dl img{
	margin: 0 0 0 10px;
}

.index_list dt{
	height: 52px;
}

.index_list dt img{
	margin-top: 22px;
}

.index_list dl dd img{
	margin: 0 0 10px 10px;
}

.index_list dl dd a img{
	margin: 0 0 5px 10px;
}

.index_list dl dd.txt img{
	margin-top: 5px;
}

/*-------------------------
	おススメ
--------------------------*/
.tbl_box01,
.tbl_box02{
	width: 100%;
	margin: 0 0 15px 0;
}

/*-- [ tbl_box01 ] --*/

.tbl_box01 th img{
	vertocal-align: bottom;
}

.tbl_box01 th,
.tbl_box01 td{
	padding: 12px 0 3px 10px;
	border-bottom: 1px solid #62a2d4;
	vertical-align: bottom;
}

.tbl_box01 th{
	width: 85px;
	background: url(../img/bg_tblbrd01.gif) right bottom no-repeat;	
}

/*-- [ tbl_box02 ] --*/


.tbl_box02 th img{
	vertocal-align: bottom;
}

.tbl_box02 th,
.tbl_box02 td{
	padding: 12px 0 3px 10px;
	border-bottom: 1px solid #092c91;
	vertical-align: bottom;
}

.tbl_box02 th{
	width: 135px;
	background: url(../img/bg_tblbrd02.gif) right bottom no-repeat;	
}

/*-------------------------
	ディレクターが語る
--------------------------*/
.banner_area{
	margin: 0 0 15px 0;	
}

.banner_area em{
	display: block:
	margin: 0 0 4px 0;
	font-weight: bold;
	color: #006744;
}

/*-- common --*/

.pageTopB,
.pageTop{
	text-align: right; 
	width: 680px; 
}

.pageTopB a,
.pageTop a{
	color: #3389cb;
}

.pageTopB{
	margin: 0 0 15px 0;
}

.tbl_list{
	margin: -15px 0 10px 0;	
}

.tbl_list td{
	padding: 5px 0 5px 0;
}

table.top{
	border-top: 1px solid #e3e3e3;
}

table.bottom{
	border-bottom: 1px solid #e3e3e3;
	margin: 0 0 20px 0;
}

table.bottom td.btnr{
	padding-bottom: 20px;
}

.tbl_commentlist{
	width: 680px;
	margin: 0 0 0 0;
}

.tbl_commentlist th{
	width: 235px;
}

.tbl_commentlist th img{
	margin: 0 0 4px 0;
}

.tbl_commentlist td,
.tbl_commentlist th{
	vertical-align: top;
	padding: 20px 0 0 0;
/*	border-bottom: 1px solid #e3e3e3; */
}

.tbl_commentlist th{
	padding-bottom: 20px;
}

.tbl_commentlist td p{
	margin: 0 0 20px 0;
	line-height: 1.8;
}

.tbl_commentlist td em{
	display: block;
	padding: 5px 0 5px 0;
	margin: 0 0 15px 0;
	border-bottom: 1px solid #e3e3e3;
	font-weight: bold;
	color: #214b12;
}

/*-------------------------
	ディレクターとは
--------------------------*/

.box_directorWhat h2{
	padding-top: 0;
}

h4{
	margin: 0 0 10px 0;
}

.tbl_what{
	margin: 0 0 30px 0;
}

.tbl_what th,
.tbl_what td{
	vertical-align:top;
	padding: 20px 0 0 0;
}

.tbl_what th{
	width: 235px;
	text-align: left;
	padding-bottom:20px;
}

.tbl_what th.right{
	text-align: right;
}


.tbl_what th img{
	margin: 0 0 4px 0;
}

.tbl_what td p {
	line-height:1.8;
	margin:0 0 30px 0;
}

td.pageTopTbl{
	text-align: right; 
	padding: 0 0 10px 0;
	border-bottom:1px solid #E3E3E3;
}

td.pageTopTbl a{
	color: #3389cb;
}

.pageTopTbl{
	margin: 0 0 15px 0;
}